import React from 'react'
import styles from './index.module.scss'
function A3flow() {
  return (
    <div className={styles.A3flow}>
      <div className='pageTitle'>流程中心</div>
    </div>
  )
}

const MemoA3flow = React.memo(A3flow)

export default MemoA3flow
